contentColumnType: string
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_tipo
instructions: ''
name: Tipo
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: '1'
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: 'group:a8a1b882-008b-4291-a223-b78de7c368a8' # Autos
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
